catalog:
  title: Sendtext

templates:
- projects-citec-csra
- maven
- base

variables:
  keywords:
  - java
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.microphone-evaluation
  sub-directory: SendText/
  branches:
  - master
